.partners {
	padding: 22px 0;
}
.partners img{
	width:100%;
	
	}
.footerbox {
	float: left;
	width: 100%;
	padding: 45px 0;
	background: #1b1b1b;
}
.footer-inner {
	float: left;
	width: 100%;
}
.sitemap {
	width: 20%;
	padding: 0;
	color: #dedede;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}
.sitemap h4 {
	margin: 0 0 10px;
	padding: 0px;
	color: #43c0ee;
	font-weight: bold;
	font-size:18px;
}
.sitemap ul.list1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	padding:15px 0;
}
.sitemap ul.list1 li {
	font-size: 15px;
	color: #fff;
	padding-left: 16px;
	position: relative;
	line-height: 24px;
}
.sitemap ul.list1 li:before {
	position: absolute;
	left: 0px;
	top: 2px;
	content: "";
	display: block;
	font-size: 16px;
	line-height: 20px;
	color: #ddd;
	font-family: 'FontAwesome';
}
.sitemap ul.list1 li a {
	color: #ddd;
	text-decoration: none;
}
.sitemap ul.list1 li a:hover {
	color: #ffba0f;
}
.sitemap ul.list2 {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	padding:14px 0;
}
.sitemap ul.list2 li {
	float: left;
	margin: 0 3px 0 0;
}
.sitemap ul.list2 li a {
	width: 27px;
	height: 27px;
	display: block;
	color: #fff;
	border-radius: 3px;
	text-align: center;
	text-decoration: none;
}
.sitemap ul.list2 li a i {
	color: #fff;
	font-size: 14px;
	line-height: 27px;
}
.sitemap ul.list2 li.fb a {
	background: #3a579a;
}
.sitemap ul.list2 li.tw a {
	background: #00abf0;
}
.sitemap ul.list2 li.gplus a {
	background: #ea4335;
}

.sitemap ul.list2 li.linkdin a {
	background:#0077b5}
.sitemap p {
	margin: 20px 0 25px;
	padding: 0px;
	font-size:15px;
	color:#ddd;
	line-height:20px;
}
.sitemap strong {
	font-weight: bold;
}
.copyrightbox {
	float: left;
	width: 100%;
	line-height: 30px;
	text-align: center;
	background: #242222;
	padding: 15px 0;
	color: #fff;
}
.dropdown-box2 {
	float: left;
}
.copyrightbox p {
	margin: 0;
}
.dropdown-box2 label {
	font-size: 16px;
	color: #777;
	line-height: 20px;
	float: left;
	margin: 4px 10px 0 0;
}
.dropdown-box2 select {
	float: right;
	width: 94px;
	height: 30px;
	background: #171515;
	color: #777;
	border: 1px solid #312f2f;
}
@media screen and (max-width: 991px) {
.partners {
	padding: 0;
}
.partners img {
	width: 100%
}
.sitemap {
	width: 25%;
}
.sitemap:last-child {
	width: 100%;
	margin: 20px 0 0;
}
.sitemap:last-child p {
	margin: 0;
}
.copyrightbox {
	padding: 15px 2%;
	width: 100%;
}
.copyrightbox p {
	float: right;
	text-align: center;
	width: 100%;
}
.sitemap ul.list1 li:before {
		display: none;
	}
	.sitemap {
		margin: 0 0 20px;
		width: 50%;
		text-align: center;
	}
	.sitemap ul.list2 {
		text-align: center;
	}
	.sitemap ul.list2 li {
		display: inline-block;

		text-align: center;
		float: none;
	}

}

@media screen and (max-width: 767px) {
.copyrightbox {
	text-align: center;
}
.dropdown-box2 {
	float: none;
	display: inline-block;
	vertical-align: top;
 *display:inline;
}
.copyrightbox p {
	float: none;
}
}
@media screen and (max-width: 667px) {
.sitemap , .footerbox{
	display: none;
}
.sitemap ul.list1 li::before {
	display: none;
}
.sitemap ul.list2 li {
	display: inline-block;
 *display:inline;
	float: none;
	margin: 0 3px 0 0;
}
.footerbox {
	padding: 20px 0;
}
}
@media screen and (max-width: 400px) {
.partners {
	display: none;
}
	.copyrightbox p {
		font-size: 12px;
		line-height: 14px;
	}
}
